/*@import url('https://fonts.googleapis.com/css?family=Helvetica Neue:400,600,700');*/
/*font-family: 'Helvetica Neue', sans-serif;*/


@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Regular.woff2') format('woff2'),
        url('../fonts/AcuminPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Bold.woff2') format('woff2'),
        url('../fonts/AcuminPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Italic.woff2') format('woff2'),
        url('../fonts/AcuminPro-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/AcuminPro-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Conv_HelveticaNeue-Bold';
    src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
        url('../fonts/HelveticaNeue-Bold.woff') format('ttf');
    font-weight: bold;
    font-style: italic;
}
@font-face {
	font-family: 'Conv_helvetica-normal';
	src: url('../fonts/helvetica-normal.eot');
	src: local('â˜º'), url('../fonts/helvetica-normal.woff') format('woff'), url('../fonts/helvetica-normal.ttf') format('truetype'), url('../fonts/helvetica-normal.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




a:hover{
	text-decoration: none;
}

.mt50{
	margin-top: 50px;
}

.mb0{
	margin-bottom: 0px;
}

.mb50{
	margin-bottom: 50px;
}

.head_bg_color{
	background-color: #2F275A;
	border-radius: 0px;
	margin-bottom: 0px;
	color: #fff;
}

.nav_links ul{
	margin: 0px;
	padding: 0px;
}

.nav_links ul li{
	height: auto;
	line-height: 45px;
	margin-left: 30px;
	padding: 5px;
	display: inline-block;
	color: #fff;
	padding: 0px;
}

.nav_links ul li a{
	color: #fff;
	transition: all 0.3s;
	padding: 15px 10px;
	display: inline-block;
	margin-left: 5px;
}

.nav_links ul li a:hover{
	color: #ccc;
	text-decoration: none;
}

.nav_links ul li a.btn_pink:hover{
	color: #eb5091;
	text-decoration: none;
}

.footer section{
	padding: 60px 0px;
}

.footer section:last-child{
	padding: 30px 0px;
	text-align: center;
	background-color: #2f275a;
}

.footer section:last-child p{
	color: #fff;
	font-size: 17px;
	margin-bottom: 0px;
}

.footer section:last-child a{
	color: #fff;
	transition: all 0.3s;
}

.footer section:last-child a:hover{
	color: #ccc;
	text-decoration: underline;
}

section.footer_contact{
	background-color: #2B225A;
	color: #fff;
}

section h2.footer_title{
	font-size: 60px;
	font-family: 'Helvetica Neue', sans-serif;
	color: #ffffff;
	font-weight: 600;
	font-style: normal;
	padding-bottom: 50px;
	margin: 0px;
}

section.footer_contact .contact_detail {
	position: relative;
	padding-top: 40px;
}

section.footer_contact .contact_detail:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #fff;
	height: 5px;
	width: 100%;
}

section.footer_contact .contact_detail h4{
	font-size: 20px;
	font-weight: 600;
	margin-top: 0px;
}

section.footer_contact .contact_detail h4:first-child{
	margin-bottom: 20px;
}

section.footer_contact .contact_detail p{
	font-size: 20px;
	font-family: Helvetica Neue;
}

section.footer_contact h3 {
    margin: 90px 0px 30px;
    font-size: 30px;
}

section.footer_contact .footer_email .form-group {
    padding-left: 0;
    float: left;
    width: 100%;
}

section.footer_contact .footer_email .form-group input {
    height: 50px;
    width: 70%;
    padding: 10px 10px 10px 20px;
    color: #414141;
    float: left;
    margin-right: 0;
}

section.footer_contact .footer_email .form-group input::placeholder {
    color: #c5c5c5;
}

section.footer_contact .footer_email .form-group button {
    height: 50px;
    border-radius: 0;
    width: 27%;
    margin: 0px;
    padding: 0px;
    background-color: #eb5091;
    transition: all 0.3s;
    font-size: 18px;
    font-weight: 600;
    border: 2px solid transparent;
    float: right;
    text-transform: uppercase;
    font-family: 'Conv_HelveticaNeue-Bold' !important;
}

section.footer_contact .footer_email .form-group button:focus,
section.footer_contact .footer_email .form-group button:hover{
	background: #fff;
	color: #eb5091;
	transition: 0.5s;
	border-color: #eb5091;
}

section.footer_powered{
	padding: 60px 15px;
}

section.footer_powered h2.footer_title{
	color: #2f275a;
}

section.footer_powered .footer_row{
	width: 100%;
}

section.footer_powered .footer_row .footer_column{
	width: 16.66%;
	float: left;
	text-align: center;
}

section.footer_powered .footer_row .footer_column .footer_figuer{
	display: inline-block;
	max-height: 100%;
}

section.footer_powered .footer_row .footer_column .footer_figuer img{
	max-width: 90%;
	display: inline-block;
}

section.footer_links {
	background-color: #eb5091;
}

section.footer_links h2.block-title{
	margin: 10px 0 20px 0;
	font-size: 23px;
	text-transform: capitalize;
	font-weight: 600;
	color: #fff;
}

section.footer_links .footer_icon ul {
	padding-left: 0px;
}

section.footer_links .footer_icon ul li{
	float: left;
	display: block;
	margin-bottom: 10px;
}

section.footer_links .footer_icon ul li a {
    margin: 0 15px 0 0;
    border-radius: 50%;
    border: 2px solid #fff;
    padding: 0;
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    transition: 0.5s;
    color: #fff;
    text-align: center;
}

section.footer_links .footer_icon ul li a i{
	font-size: 20px;
	transition: 0.5s;
}
section.footer_links .footer_icon ul li a:hover i{
	transform: rotateZ(360deg);
	color: #eb5091;
}
section.footer_links .footer_icon ul li a:hover {
	background: #fff;
}

section.footer_links .footer_text ul{
	padding-left: 0px;
}

section.footer_links .footer_text ul li{
	display: block;
	line-height: 28px;
}

section.footer_links .footer_text ul li a {
	color: #fff;
	font-size: 18px;
	transition: all 0.3s;
	position: relative;
}

section.footer_links .footer_text ul li a:before {
    position: absolute;
    right: -10px;
    top: -4px;
    content: "]";
    color: #fff;
    display: block !important;
    font-size: 23px;
    left: initial;
    font-family: 'Conv_helvetica-normal' !important;
    transition: 0.5s;
    opacity: 0;
}
section.footer_links .footer_text ul li a:after {
    position: absolute;
    left: -10px;
    top: -4px;
    content: "[";
    color: #fff;
    display: block !important;
    font-size: 23px;
    font-family: 'Conv_helvetica-normal' !important;
    transition: 0.5s;
    opacity: 0;
}
section.footer_links .footer_text ul li a:hover {
    text-decoration: none;
    color: #2f275a;
    transition: 0.5s;
    position: relative;
}

section.footer_links .footer_text ul li a:hover:before {
    right: -15px;
    transition: 0.5s;
    opacity: 1;
}

section.footer_links .footer_text ul li a:hover:after {
    left: -13px;
    transition: 0.5s;
    opacity: 1;
}

section.footer_links .footer_text ul li a:hover{
	color: #2f275a;
}

.inner_pages {
	padding: 90px 0px;
}

.inner_pages .login-logo {
	text-align: left;
	position: relative;
}

.inner_pages .login-logo:before {
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 3px;
	width: 100%;
	background-color: #2f275a;
}

.inner_pages .login-logo a {
	color: #2f275a;
	font-size: 25px;
	font-weight: 600;
	font-family: 'Helvetica Neue', sans-serif;
}

.inner_pages .login-box-body {
	padding: 0px;
}

.inner_pages .login-box-body p {
	color: #555;
	font-size: 21px;
	line-height: normal;
	margin-bottom: 30px;
	min-height: 48px;
}

.inner_pages .login-box-body label {
	display: block;
	margin-left: 0px;
	margin-bottom: 20px;
	padding-left: 35px;
	color: #555;
	font-size: 21px;
	line-height: normal;
	position: relative;
}

.inner_pages .login-box-body label input[type="radio"] {
	visibility: hidden;
	position: absolute;
}

.inner_pages .login-box-body label .radio_check {
	display: -webkit-box;
	position: absolute;
	border: 2px solid #2f275a;
	border-radius: 100%;
	height: 25px;
	width: 25px;
	top: 0px;
	left: 0px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

.inner_pages .login-box-body label input[type=radio] ~ .radio_check:before {
	display: block;
	position: absolute;
	content: '';
	border-radius: 100%;
	height: 15px;
	width: 15px;
	top: 3px;
	left: 3px;
	margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

.inner_pages .login-box-body label input[type=radio]:checked ~ .radio_check:before {
	background-color: #2f275a;
}

.btn-custom{
	height: 50px;
	border-radius: 0;
	margin: 0px;
	padding: 0px;
	background-color: #eb5091;
	transition: all 0.3s;
	font-size: 18px;
	font-weight: 600;
	border: 2px solid transparent !important;
	color: #fff;
	padding: 0px 15px;
	width: 175px;
}

.btn-custom:hover{
	background-color: #fff;
	color: #eb5091;
	transition: 0.5s;
	border-color: #eb5091 !important;
}

.regester_wraper form label {
	margin-left: 0px;
	margin-bottom: 5px;
	color: #555;
	font-size: 21px;
	line-height: normal;
	font-weight: normal;
}

.regester_wraper form input {
	height: 40px;
	border-radius: 0px !important;
	border: 1px solid #d1d1d1;
	font-size: 18px;
	outline: none;
	font-weight: normal;
}

.regester_wraper form input::placeholder {
	color: #c6c6c6;
}

.regester_wraper form a {
	font-size: 18px;
	color: #2f275a;
}

.regester_wraper form label.checkbox-inline {
	padding-left: 40px;
}

.regester_wraper form input[type="checkbox"] {
	height: 25px;
	width: 25px;
	left: 20px;
	margin-top: 0px;
}

.rester_support{
	padding: 30px 0px;
	text-align: center;
	background-color: #f2f0f0;
}

.rester_support p{
	color: #555;
	font-size: 21px;
}

.rester_support p a{
	color: #2f275a;
	opacity: 1;
	transition: color 0.3s;
}

.rester_support p a:hover{
	color: #240ba7;
}

.form_head_lines{
	margin: 30px 0px;
	border-bottom: 3px solid #2f275a;
}

.form_head_lines h3{
	float: left;
	margin: 0px;
	color: #2f275a;
	font-size: 26px;
	font-weight: normal;
}

.form_head_lines p{
	float: right;
	color: #555;
	font-size: 18px;
}

.form_head_lines p span{
	color: #ff0000;
}

.login-box-body label{
	font-weight: normal;
	font-size: 18px;
	color: #555;
}

.login-box-body label.error{
	font-size: 15px;
	color: #FF0000;
}

.login-box-body select,
.login-box-body input[type]{
	border: 1px solid #d1d1d1;
	border-radius: 0px !important;
}

.login-box-body input[type]::placeholder{
	color: #c6c6c6;
}

.login-box-body input[type="checkbox"]{
	height: 20px;
	width: 20px;
	left: 20px;
	margin-top: 0px;
}

.login-box-body input[type="checkbox"]~ span{
	margin-left: 15px;
}

.form_btns{
	text-align: right;
	margin: 15px 0px;
}

.btn_pink{
	background-color: #eb5091;
	color: #fff;
	height: 40px;
	border-radius: 0px;
	transition: all 0.5s;
	border: 2px solid #eb5091 !important;
	font-weight: bold;
	padding: 0px 10px !important;
	line-height: 35px;
	text-transform: uppercase;
}

.login-box-body .btn_pink{
	width: 150px;
	margin-left: 15px;
}

.btn_pink:hover{
	background-color: #fff;
	border-color: #eb5091;
	color: #eb5091;
}

.btn_pink:focus{
	/*color: #fff;*/
}

.btn_purple{
	background-color: #2f275a;
	color: #fff;
	height: 40px;
	border-radius: 0px;
	transition: all 0.5s;
	border: 2px solid #2f275a;
	font-weight: bold;
	padding: 0px 10px;
	line-height: 35px;
	text-transform: uppercase;
}

.login-box-body .btn_purple{
	width: 150px;
	margin-right: 15px;
}

.btn_purple:hover{
	background-color: #fff;
	border-color: #2f275a;
	color: #2f275a;
}

.btn_purple:focus{
	/*color: #fff;*/
}

#forget_passsword_modal h4#myModalLabel {
	color: #2f275a;
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 2px solid #2f275a;
	padding-bottom: 5px;
}

#forget_passsword_modal .modal-header {
	padding-bottom: 0px;
	border-bottom: none;
}

#forget_passsword_modal label {
	color: #555;
	font-weight: normal;
	font-size: 18px;
}

#forget_passsword_modal input#email_id {
	border: 1px solid #d1d1d1;
	border-radius: 0px !important;
}

#forget_passsword_modal .modal-footer {
	border: none;
	text-align: left;
}

#forget_passsword_modal label.error {
	font-size: 15px;
	color: #FF0000;
}

.admin_login_wraper .verification-box-header{
	border: none;
	text-align: left;
}

.admin_login_wraper.login-box-body{
	padding: 0px;
}

.admin_login_wraper .verification-box{
	box-shadow: none;
	border: none;
	margin: 90px 0px;
}

.admin_login_wraper .verification-box .sign_in{
	text-align: left;
}

.admin_login_wraper .verification-box .sign_in .btn_pink{
	margin-left: 0px;
	margin-top: 15px;
}

h2.head_section{
	font-family: 'Helvetica Neue', sans-serif;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 20px;
	color: #555;
}

.table_headings {
	border-bottom: 3px solid #555;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.table_headings h3{
	color: #555;
	font-size: 24px;
	margin: 0px;
	float: left;
	margin-top: 7px;
}

.custom_tables select{
	border-radius: 0px !important;
	height: 40px;
	font-size: 15px;
}

.custom_tables .table>thead>tr>th{
	border: none;
	color: #555;
	font-size: 16px;
}

.custom_tables .table>thead>tr>th>input{
	border-radius: 0px !important;
	color: #555;
	font-weight: 400;
}

.custom_tables .table>tbody>tr{
	border-bottom: 1px solid #d1d1d1;
}

.custom_tables .table>tbody>tr>td{
	color: #555;
	font-size: 15px;
	height: 50px;
	line-height: 50px;
}

.custom_tables .table>tbody>tr>td>a{
	color: #555;
}

.custom_tables .table>tbody>tr>td>a.btn_purple{
	color: #fff;
}

.custom_tables .table>tbody>tr>td>a.btn_purple:hover{
	color: #2f275a;
}

div#cart_history_list_info,
div#order_history_list_info{
	color: #555;
}

.custom_tables .paging_simple_numbers ul.pagination li.active a{
	background-color: #555;
	border-color: #555;
}

.custom_tables.table_custom_border .table>tbody>tr>td{
	border: 1px solid #d1d1d1;
}

.custom_tables.table_custom_border .table>tbody>tr>th{
	height: 50px;
	border: 1px solid #d1d1d1;
	vertical-align: middle !important;
	color: #555;
	font-size: 16px;
}

.custom_voucher_box{
	padding: 30px;
}

.custom_voucher_box input{
	border-radius: 0px !important;
	color: #555;
	font-weight: 400;
	border-color: #d1d1d1;
}

label.checks{
	margin-left: 20px;
}

label.checks input[type="checkbox"]{
	height: 25px;
	width: 25px;
	left: 0px;
	margin-top: 0px;
}

.second_head_text{
	padding: 30px 0px;
	text-align: center;
	background-color: #f2f0f0;
}

.second_head_text ul li{
	color: #555;
	font-size: 21px;
}

h2.event_pass_head{
	font-size: 24px;
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: 600;
	color: #555;
	position: relative;
	padding-left: 15px;
	margin-bottom: 20px;
}

h2.event_pass_head:before{
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 5px;
	background-color: #555;
}

h5.event_pass_text{
	color: #555;
	padding-left: 20px;
	font-size: 16px;
	margin-bottom: 20px;
}

.event_pass_wraper .panel-info{
	border-radius: 0px;
	border: none;
}

.event_pass_wraper .row .col-md-12 .panel-info .panel-heading{
	height: 160px;
	border: none;
	padding: 0px;
	border-radius: 5px 5px 0px 0px;
}


.custom_event_wraper .col-md-12 .col-md-4:nth-child(1) .event_pass_wraper .panel-info .panel-heading{
	background-color: #5fb969;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(2) .event_pass_wraper .panel-info .panel-heading{
	background-color: #fa7c19;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(3) .event_pass_wraper .panel-info .panel-heading{
	background-color: #eb5091;
}

.event_pass_wraper .panel-info .panel-heading .pass_head{
	height: 100%;
	position: relative;
	padding: 10px 15px;
	overflow: hidden;
}

.event_pass_wraper .panel-info .panel-heading .pass_head:before{
	content: "";
	position: absolute;
	background-color: #2864b4;
	left: -60px;
	height: 100%;
	width: 70%;
	bottom: -120px;
	transform: rotate(20deg);
}

.event_pass_wraper .panel-info .panel-heading .pass_head:after{
	content: "";
	position: absolute;
	background-color: #2864b4;
	right: -60px;
	height: 100%;
	width: 70%;
	bottom: -120px;
	transform: rotate(-20deg);
}

.event_pass_wraper .panel-info .panel-heading .pass_head h4{
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 0px;
}

.event_pass_wraper .panel-info .panel-body{
	padding: 0px;
}

.event_pass_wraper .panel-info .panel-body .pass_body{
	text-align: center;
	background-color: #2864b4;
	position: relative;
	padding: 15px;
	overflow: hidden;
}

.event_pass_wraper .panel-info .panel-body .pass_body p{
	color: #fff;
	font-size: 30px;
	font-family: Acumin Pro;
}

.event_pass_wraper .panel-info .panel-body .pass_body ul {
	padding: 20px 0px;
}

.event_pass_wraper .panel-info .panel-body .pass_body ul li{
	background-color: transparent;
	border: none;
	color: #fff;
	font-size: 16px;
	padding: 0px;
}

.event_pass_wraper .panel-info .panel-body .pass_body ul li:first-child{
    color: #fff;
    font-size: 30px;
    font-family: Acumin Pro;
    padding-bottom: 10px;
}

.event_pass_wraper .panel-info .panel-body .pass_body .spinner-sel button{
    background-color: #fff;
    border: none;
    height: 40px;
    outline: none;
}

.event_pass_wraper .panel-info .panel-body .pass_body .spinner-sel input{
	background-color: #fff;
	border: none;
	height: 40px;
    box-shadow: none;
}

.event_btns{
	margin: 30px 0px;
}

.event_btns>a{

}

.fr_class{
	float: right;
}

.mt0{
	margin-top: 0px !important;
}

.delegate_entry_form h4{
    color: #555;
    font-size: 16px;
    font-weight: 600;
}

.delegate_entry_form input{
	border-radius: 7px !important;
	border-color: #d1d1d1;
	height: 40px;
	outline: none;
}
.delegate_entry_form h4{
	text-transform: uppercase;
}

.custom_panel {
    border: none;
    margin-top: 20px;
	border: 1px solid #2F275A;
}

.custom_panel .panel-heading {
	color: #fff;
    background-color: #2F275A;
}

.custom_panel .panel-body {
	border-bottom: none;
}

.custom_panel .panel-footer {
}

.booking_price_section{
	background-color: #eb5091;
	padding: 60px 0px;
}

.booking_price_section.discount-row{
	background-color: #fff;
	padding: 60px 0px;
}

.booking_price_section h2.booking_heading{
    font-size: 60px;
    font-family: 'Helvetica Neue', sans-serif;
    color: #ffffff;
    font-weight: 600;
    font-style: normal;
    padding-bottom: 50px;
    margin: 0px;
}

.booking_price_section.discount-row h2.booking_heading {
	color: #2f275a;
}

.booking_price_section.discount-row .table-bordered > thead > tr > th, .booking_price_section.discount-row .table-bordered > tbody > tr > th, .booking_price_section.discount-row .table-bordered > tfoot > tr > th, .booking_price_section.discount-row .table-bordered > thead > tr > td, .booking_price_section.discount-row .table-bordered > tbody > tr > td, .booking_price_section.discount-row .table-bordered > tfoot > tr > td {
	border: 1px solid #2f275a; 
}

.booking_price_section.discount-row table th, .booking_price_section.discount-row table td {
	color: #2f275a;
}

.booking_price_section table th,
.booking_price_section table td {
	color: #fff;
}

.booking_price_section table th{
	font-size: 18px;
	text-align: center;
}

.booking_price_section table td{
	font-size: 16px;
	text-align: center;
}

.pink-style, .pink-style a {
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: bold;
	color: #eb5091;
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 30px;
}

.purple-style, .purple-style a {
	font-family: 'Helvetica Neue', sans-serif;
	font-weight: bold;
	color: #2f275a;
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 30px;
}

.purple-style a  {
	text-decoration: underline;
}


/*New*/
.custom_event_wraper .col-md-12 .col-md-4:nth-child(1) .event_pass_wraper .panel-info .panel-heading{
	background-color: #f3efeff0;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(2) .event_pass_wraper .panel-info .panel-heading{
	background-color: #f3efeff0;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(3) .event_pass_wraper .panel-info .panel-heading{
	background-color: #f3efeff0;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(4) .event_pass_wraper .panel-info .panel-heading{
	background-color: #f3efeff0;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(5) .event_pass_wraper .panel-info .panel-heading{
	background-color: #f3efeff0;
}

.custom_event_wraper .col-md-12 .col-md-4:nth-child(6) .event_pass_wraper .panel-info .panel-heading{
	background-color: #f3efeff0;
}

.custom_event_wraper .col-md-12 .col-md-3:nth-child(4) .event_pass_wraper .panel-info .panel-heading{
	background-color: #ffee60;
}
.event_pass_wraper .panel-info .panel-heading .pass_head:before{
	background-color: #000;
	/*background-color: #ff75c0;*/
}
.event_pass_wraper .panel-info .panel-heading .pass_head:after{
	background-color: #000;
	/*background-color: #ff75c0;*/
}
.event_pass_wraper .panel-info .panel-body .pass_body{
	background-color: #000;
	/*background-color: #ff75c0;*/
}
.event_pass_wraper .panel-info .panel-heading .pass_head h4 {
	color: #555;
}
/*New*/


/*Responsive*/

@media only screen and (max-width: 1024px){

}

@media only screen and (max-width: 991px){

	.inner_pages .login-box-body p{
		margin-bottom: 15px;
	}

	.inner_pages{
		padding: 30px 0px 50px;
	}

	.inner_pages .login-box-body {
		padding-bottom: 30px;
	}

	.login-box-body #country_code{
		margin-bottom: 10px;
	}


	.event_pass_wraper .panel-info .panel-heading .pass_head:before{
		transform: rotate(14deg);
	}

	.event_pass_wraper .panel-info .panel-heading .pass_head:after{
		transform: rotate(-14deg);
	}

	.mobile_scroll{
		overflow-x: scroll;
	}

}

@media only screen and (max-width: 767px){

	section.footer_powered .footer_row .footer_column{
		width: 50%;
		margin-bottom: 20px;
	}

	.footer_links .col-sm-4{
		width: 100%;
		margin: 0 0 15px 0;
		border-bottom: 1px solid rgba(255,222,255,0.3);
		padding: 0 15px 15px 15px;
	}

	section.footer_contact .contact_detail{
		margin-bottom: 40px;
	}

	section.footer_contact h3{
		margin: 0px 0px 15px;
	}

	.footer section{
		padding: 30px 0px;
	}

	section.footer_powered{
		padding: 30px 15px;
	}

	.booking_price_section h2.booking_heading,
	section h2.footer_title{
		font-size: 40px;
	}

	.form_btns{
		text-align: center;
	}


	.event_pass_wraper .panel-info .panel-heading .pass_head:before{
		transform: rotate(20deg);
	}

	.event_pass_wraper .panel-info .panel-heading .pass_head:after{
		transform: rotate(-20deg);
	}


}

@media only screen and (max-width: 480px){

	.navbar-kybrand{
		padding-bottom: 0px;
	}

	.navbar.head_bg_color .col-sm-8.col-xs-8,
	.navbar.head_bg_color .col-sm-4.col-xs-4{
		width: 100%;
		text-align: center;
	}

	.nav_links ul li{
		line-height: normal;
		margin-left: 0px;
		float: left;
	}

	section.footer_contact .footer_email .form-group input{
		margin-right: 10px;
	}

	section.footer_contact .footer_email .form-group{
		padding-left: 0px;
	}

	section.footer_contact .footer_email .form-group button{
		font-size: 13px;
	}

	section.footer_powered .footer_row .footer_column .footer_figuer img{
		width: 50%;
	}

	.form_head_lines p {
		float: left;
		width: 100%;
		margin-top: 5px;
	}

	.login-box-body{
		padding: 0px;
	}

	.form_btns .btn_pink,
	.form_btns .btn_purple{
		width: 125px;
	}

	.nav_links ul li a.btn_pink{
		margin-left: 5px;
	}

}

.pass_desc {
	min-height: 90px;
}